

{% extends "base.html" %}


{% block stylesheet %}
    {% assets "style_css" %}
        <link rel="stylesheet" href="{{ ASSET_URL }}" />
    {% endassets %}

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Oxygen:400,700" rel="stylesheet">

    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    <link rel="stylesheet" href="fonts/ionicons/css/ionicons.min.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/font-awesome.min.css">

{% endblock stylesheet %}



  {% block content %}

    <header role="banner">
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid element-animate">
          <img src='../../static/img/images/BRlogo.png' style='width: 80px; padding:10px'></img>
          <a class="navbar-brand " style="padding-left:10px" href="index.html">Borealis Research</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample05" aria-controls="navbarsExample05" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarsExample05">
            <ul class="navbar-nav pl-md-5 ml-auto">
              <li class="nav-item">
                <a class="nav-link active" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">About</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link" href="projects.html">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
            </ul>


          </div>
        </div>
      </nav>
    </header>
    <!-- END header -->
    <div class="top-shadow"></div>
    <section class="home-slider owl-carousel">
      <div class="slider-item" style="background-image: url('../../static/img/images/borealis.jpg');">
        <div class="container">
          <div class="row slider-text align-items-center justify-content-center">
            <div class="col-lg-7 text-center col-sm-12 element-animate">
              <h1 class="mb-4"><span>Dare to explore.</span></h1>
              <a href=""><img id="insta" src="../../static/img/images/insta_icon.png"></img></a>
              <a href=""><img id="fb" src="../../static/img/images/fb_icon.png"></img></a>
              <a href=""><img id="twitter" src="../../static/img/images/twitter_icon.png"></img></a>
            </div>
          </div>
        </div>
      </div>


    </section>
    <!-- END slider -->
    </div>

    <section class="section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-12 text-center">
            <h2>We can help you with..</h2>
          </div>
        </div>
        <div class="row align-items-stretch">
          <div class="col-lg-4 order-lg-1">
            <div class="h-100"><div class="frame h-100"><div class="feature-img-bg h-100" style="background-image: url('images/borealis.jpg');"></div></div></div>
          </div>

          <div class="col-md-6 col-lg-4 feature-1-wrap d-md-flex flex-md-column order-lg-1" >

            <div class="feature-1 d-md-flex">
              <div class="align-self-center">
                <span class="ion ion-android-list display-4 text-primary"></span>
                <h3>IP Protection</h3>
                <p>We offer assitance with patent, trademark and copyright protection.</p>
              </div>
            </div>

            <div class="feature-1 d-md-flex">
              <div class="align-self-center">
                <span class="ion ion-cube display-4 text-primary"></span>
                <h3>Product Discovery</h3>
                <p>We are a dedicated group of innovators, researchers, and explorers.</p>
              </div>
            </div>

          </div>

          <div class="col-md-6 col-lg-4 feature-1-wrap d-md-flex flex-md-column order-lg-3" >

            <div class="feature-1 d-md-flex">
              <div class="align-self-center">
                <span class="ion ion-android-arrow-forward display-4 text-primary"></span>
                <h3>Technology Transfer</h3>
                <p>We offer assitance with all stages of the technology transfer process.</p>
              </div>
            </div>

            <div class="feature-1 d-md-flex">
              <div class="align-self-center">
                <span class="ion ion-android-search display-4 text-primary"></span>
                <h3>Research & Dev.</h3>
                <p>We dedicate ourselves to the development and optimization of our products.</p>
              </div>
            </div>

          </div>

        </div>
      </div>
    </section>
    <!-- END section -->

    <section class="section element-animate">
      <div class="container">
        <div class="row align-items-center mb-5">
          <div class="col-lg-7 order-md-2">
            <div class=""><div class="frame"><img src="../../static/img/images/about_2.jpg" alt="Image" class="img-fluid"></div></div>
          </div>
          <div class="col-md-5 pr-md-5 mb-5">
            <div class="block-41">
              <h2 class="block-41-heading mb-5">Who are We?</h2>
              <div class="block-41-text">
                <p>We are a dedicated team of engineers from Victoria, BC Canada specializing in the development and advancement of AI technologies.</p>
                <p><a href="#" class="readmore">Our Team <span class="ion-android-arrow-dropright-circle"></span></a></p>
              </div>
            </div>
          </div>

        </div>
      </div>
    </section>

    <section class="section bg-primary">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-8">
            <h2 class="text-white mb-0">Want to join our Team?</h2>
            <p class="text-white lead">We're currently hiring talented people in a variety of technical and non-technical roles to join our team in Victoria, BC.</p>
          </div>
          <div class="col-lg-4 text-lg-right">
            <a href="joinus.html" class="btn btn-outline-white px-4 py-3">Join our Team</a>
          </div>
        </div>
      </div>
    </section>

    <section class="section border-t pb-0">
      <div class="container">
        <div class="row justify-content-center mb-5 element-animate">
          <div class="col-md-8 text-center">
            <h2 class=" heading mb-4">Our Latest Projects</h2>
            <p class="mb-5 lead">Leartn about our most recent projects and innovations. At Borealis, we are constantly looking for new opportunities and exciting technologies to explore.</p>
          </div>
        </div>
      </div>
      <div class="container-fluid">
        <div class="row no-gutters">
          <div class="col-md-4 element-animate">
            <a href="project-yellowlab.html" class="link-thumbnail">
              <span class="ion-plus icon"></span>
              <img src="../../static/img/images/thumbnail2.png" alt="Image" class="img-fluid">
            </a>
          </div>
          <div class="col-md-4 element-animate">
            <a href="project-shaferhund.html" class="link-thumbnail">
              <span class="ion-plus icon"></span>
              <img src="../../static/img/images/thumbnail1.png" alt="Image" class="img-fluid">
            </a>
          </div>
          <div class="col-md-4 element-animate">
              <img src="../../static/img/images/thumbnail3.png" alt="Image" class="img-fluid">
            </a>
          </div>

        </div>

      </div>
    </section>
    <!-- END section -->
    <br>
    <br>
    <br>
    <br>
<hr>
    <section class="section blog">
      <div class="container">

        <div class="row justify-content-center mb-5 element-animate">
          <div class="col-md-8 text-center">
            <h2 class=" heading mb-4">Blog Posts</h2>
            <p class="mb-5 lead">Discover what's new in the world of A.I. and learn about exciting new technologies that may influence your life for the better.</p>
          </div>
        </div>

        <div class="row">
          <div class="col-md-6">


            <div class="media mb-4 d-md-flex d-block element-animate">
              <a href="blog4.html" class="mr-5"><img src="../../static/img/images/blog4.jpg" alt="Free website template by Free-Template.co" class="img-fluid"></a>
              <div class="media-body">
                <span class="post-meta">Sep 7th, 2019</span>
                <h3 class="mt-2 text-black"><a href="blog4.html">A blind man invented a 'smart cane' to navigate the world</a></h3>
                <p><a href="blog4.html" class="readmore">Read More <span class="ion-android-arrow-dropright-circle"></span></a></p>
              </div>
            </div>

            <div class="media mb-4 d-md-flex d-block element-animate">
              <a href="blog3.html" class="mr-5"><img src="../../static/img/images/blog3.jpg" alt="Free website template by Free-Template.co" class="img-fluid"></a>
              <div class="media-body">
                <span class="post-meta">May 23rd, 2018</span>
                <h3 class="mt-2 text-black"><a href="blog3.html">A.I. can now reconstruct blurry images</a></h3>
                <p><a href="blog3.html" class="readmore">Read More <span class="ion-android-arrow-dropright-circle"></span></a></p>
              </div>
            </div>



          </div>
          <div class="col-md-6">

            <div class="media mb-4 d-md-flex d-block element-animate">
              <a href="blog1.html" class="mr-5"><img src="../../static/img/images/blog1.jpg" alt="Free website template by Free-Template.co" class="img-fluid"></a>
              <div class="media-body">
                <span class="post-meta">Sep 2nd, 2019</span>
                <h3 class="mt-2 text-black"><a href="blog1.html">Distracted walking is a major pedestrian safety concern</a></h3>
                <p><a href="blog1.html" class="readmore">Read More <span class="ion-android-arrow-dropright-circle"></span></a></p>
              </div>
            </div>

            <div class="media mb-4 d-md-flex d-block element-animate">
              <a href="blog2.html" class="mr-5"><img src="../../static/img/images/blog2.jpg" alt="Free website template by Free-Template.co" class="img-fluid"></a>
              <div class="media-body">
                <span class="post-meta">Oct 10th, 2018</span>
                <h3 class="mt-2 text-black"><a href="blog2.html">How companies turn your data into money</a></h3>
                <p><a href="blog2.html" class="readmore">Read More <span class="ion-android-arrow-dropright-circle"></span></a></p>
              </div>
            </div>


          </div>


        </div>
      </div>
    </section>

    <footer class="site-footer bg-light" role="contentinfo">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md-4 mb-5">
            <h3>About Us</h3>
            <p class="mb-5">We are a dedicated team of engineers from Victoria, BC Canada.</p>

          </div>
          <div class="col-md-5 mb-5 pl-md-5">
            <h3>Contact Info</h3>
            <ul class="list-unstyled footer-link">
              <li class="d-block">
                <span class="d-block">Address:</span>
                <span>300-1095 McKenzie Ave, Victoria, BC V8P2L5</span></li>
              <li class="d-block"><span class="d-block">Telephone:</span><span >+1 (250) 813 0419</span></li>
              <li class="d-block"><span class="d-block">Email:</span><span >ai@borealisresearch.com</span></li>
            </ul>
          </div>
          <div class="col-md-3 mb-5">
            <h3>Quick Links</h3>
            <ul class="list-unstyled footer-link">
              <li><a href="about.html">About</a></li>
              <li><a href="projects.html">Projects</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="joinus.html">Join Us</a></li>
            </ul>
          </div>
          <div class="col-md-3">

          </div>
        </div>
        <div class="row">
          <div class="col-12 text-md-center text-left">
             <p>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>document.write(new Date().getFullYear());</script> All rights reserved | This website was made
              with <a href="https://colorlib.com" target="_blank"
                class="text-primary">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
          </div>
        </div>
      </div>
    </footer>
    <!-- END footer -->

    <!-- loader -->
    <div id="loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#f4b214"/></svg></div>

    <!-- <script src="js/jquery-3.2.1.min.js"></script> -->
    <!-- <script src="js/popper.min.js"></script> -->
    <!-- <script src="js/bootstrap.min.js"></script> -->
    <!-- <script src="js/owl.carousel.min.js"></script> -->
    <!-- <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script> -->

    <!-- <script src="js/main.js"></script> -->


{% endblock content %}

{% block scripts %}

{% assets "main_js" %}
    <script type="text/javascript" src="{{ ASSET_URL }}"></script>  
{% endassets %}

<script type="text/javascript" src="{{url_for('static', filename='js/owl.carousel.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.waypoints.min.js')}}"></script>
<script type="text/javascript" src="{{url_for('static', filename='js/jquery.fancybox.min.js')}}"></script>


{% endblock scripts %}


